---
references:
- id: AbramsFinding2002
  author:
    - family: Abrams
      given: A
    - family: Ghrist
      given: Robert
  citation-key: AbramsFinding2002
  container-title: The American mathematical monthly
  issue: '2'
  issued:
    - year: 2002
  page: 140-150
  title: 'Finding topology in a factory: configuration spaces'
  type: article-journal
  volume: '109'

- id: Bruel-GabrielssonTopology2019
  accessed:
    - year: 2019
      month: 6
      day: 15
  author:
    - family: Brüel-Gabrielsson
      given: Rickard
    - family: Nelson
      given: Bradley J.
    - family: Dwaraknath
      given: Anjan
    - family: Skraba
      given: Primoz
    - family: Guibas
      given: Leonidas J.
    - family: Carlsson
      given: Gunnar
  citation-key: Bruel-GabrielssonTopology2019
  container-title: arXiv:1905.12200 [cs, math, stat]
  issued:
    - year: 2019
      month: 5
      day: 28
  title: A Topology Layer for Machine Learning
  type: article-journal
  URL: http://arxiv.org/abs/1905.12200

- id: ChenTopological2018
  accessed:
    - year: 2019
      month: 6
      day: 15
  author:
    - family: Chen
      given: Chao
    - family: Ni
      given: Xiuyan
    - family: Bai
      given: Qinxun
    - family: Wang
      given: Yusu
  citation-key: ChenTopological2018
  container-title: arXiv:1806.10714 [cs, stat]
  issued:
    - year: 2018
      month: 6
      day: 27
  language: en
  title: A Topological Regularizer for Classifiers via Persistent Homology
  type: article-journal
  URL: http://arxiv.org/abs/1806.10714

- id: Cohen-SteinerStability2007
  accessed:
    - year: 2014
      month: 12
      day: 15
  author:
    - family: Cohen-Steiner
      given: David
    - family: Edelsbrunner
      given: Herbert
    - family: Harer
      given: John
  citation-key: Cohen-SteinerStability2007
  container-title: Discrete & Computational Geometry
  container-title-short: Discrete Comput Geom
  DOI: 10.1007/s00454-006-1276-5
  ISSN: 0179-5376, 1432-0444
  issue: '1'
  issued:
    - year: 2007
      month: 1
      day: 1
  language: en
  page: 103-120
  title: Stability of Persistence Diagrams
  type: article-journal
  URL: >-
    http://pub.ist.ac.at/~edels/Papers/2007-J-01-StabilityPersistenceDiagrams.pdf
  volume: '37'

- id: GebhartCharacterizing2019
  accessed:
    - year: 2019
      month: 6
      day: 15
  author:
    - family: Gebhart
      given: Thomas
    - family: Schrater
      given: Paul
    - family: Hylton
      given: Alan
  citation-key: GebhartCharacterizing2019
  container-title: arXiv:1901.09496 [cs, stat]
  issued:
    - year: 2019
      month: 1
      day: 27
  language: en
  title: Characterizing the Shape of Activation Space in Deep Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1901.09496

- id: GhristBarcodes2008
  accessed:
    - year: 2014
      month: 12
      day: 15
  author:
    - family: Ghrist
      given: Robert
  citation-key: GhristBarcodes2008
  container-title: Bulletin of the American Mathematical Society
  container-title-short: Bull. Amer. Math. Soc.
  DOI: 10.1090/S0273-0979-07-01191-3
  ISSN: 0273-0979, 1088-9485
  issue: '1'
  issued:
    - year: 2008
  page: 61-75
  title: 'Barcodes: The persistent topology of data'
  type: article-journal
  URL: http://www.ams.org/bull/2008-45-01/S0273-0979-07-01191-3/
  volume: '45'

- id: GhristElementary2014
  author:
    - family: Ghrist
      given: Robert W
  citation-key: GhristElementary2014
  ISBN: 978-1-5028-8085-7 1-5028-8085-7
  issued:
    - year: 2014
  language: English
  title: Elementary applied topology
  type: book
  URL: http://www.math.upenn.edu/~ghrist/notes.html

- id: LiuApplying2016
  accessed:
    - year: 2019
      month: 6
      day: 15
  author:
    - family: Liu
      given: Jen-Yu
    - family: Jeng
      given: Shyh-Kang
    - family: Yang
      given: Yi-Hsuan
  citation-key: LiuApplying2016
  container-title: arXiv:1608.07373 [cs]
  issued:
    - year: 2016
      month: 8
      day: 26
  language: en
  title: >-
    Applying Topological Persistence in Convolutional Neural Network for Music
    Audio Signals
  type: article-journal
  URL: http://arxiv.org/abs/1608.07373

- id: PetriHomological2014
  accessed:
    - year: 2014
      month: 10
      day: 29
  author:
    - family: Petri
      given: G.
    - family: Expert
      given: P.
    - family: Turkheimer
      given: F.
    - family: Carhart-Harris
      given: R.
    - family: Nutt
      given: D.
    - family: Hellyer
      given: P. J.
    - family: Vaccarino
      given: F.
  citation-key: PetriHomological2014
  container-title: Journal of The Royal Society Interface
  container-title-short: J. R. Soc. Interface
  DOI: 10.1098/rsif.2014.0873
  ISSN: 1742-5689, 1742-5662
  issue: '101'
  issued:
    - year: 2014
      month: 6
      day: 12
  language: en
  page: '20140873'
  title: Homological scaffolds of brain functional networks
  type: article-journal
  volume: '11'

- id: PetriNetworks2013
  accessed:
    - year: 2014
      month: 12
      day: 15
  author:
    - family: Petri
      given: Giovanni
    - family: Scolamiero
      given: Martina
    - family: Donato
      given: Irene
    - family: Vaccarino
      given: Francesco
  citation-key: PetriNetworks2013
  collection-title: Springer Proceedings in Complexity
  container-title: Proceedings of the European Conference on Complex Systems 2012
  editor:
    - family: Gilbert
      given: Thomas
    - family: Kirkilionis
      given: Markus
    - family: Nicolis
      given: Gregoire
  ISBN: 978-3-319-00394-8 978-3-319-00395-5
  issued:
    - year: 2013
      month: 1
      day: 1
  language: en
  page: 93-99
  publisher: Springer International Publishing
  title: 'Networks and Cycles: A Persistent Homology Approach to Complex Networks'
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-3-319-00395-5_15

- id: PetriTopological2013
  accessed:
    - year: 2014
      month: 12
      day: 15
  author:
    - family: Petri
      given: Giovanni
    - family: Scolamiero
      given: Martina
    - family: Donato
      given: Irene
    - family: Vaccarino
      given: Francesco
  citation-key: PetriTopological2013
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0066506
  issue: '6'
  issued:
    - year: 2013
      month: 6
      day: 21
  page: e66506
  title: Topological Strata of Weighted Complex Networks
  type: article-journal
  volume: '8'

- id: ToiviainenOptimizing1997
  accessed:
    - year: 2014
      month: 12
      day: 6
  author:
    - family: Toiviainen
      given: Petri
  citation-key: ToiviainenOptimizing1997
  collection-number: '1317'
  collection-title: Lecture Notes in Computer Science
  container-title: Music, Gestalt, and Computing
  editor:
    - family: Leman
      given: Marc
  ISBN: 978-3-540-63526-0 978-3-540-69591-2
  issued:
    - year: 1997
      month: 1
      day: 1
  language: en
  page: 335-350
  publisher: Springer Berlin Heidelberg
  title: 'Optimizing self-organizing timbre maps: Two approaches'
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/BFb0034124

- id: ZomorodianComputing2005
  accessed:
    - year: 2014
      month: 12
      day: 15
  author:
    - family: Zomorodian
      given: Afra
    - family: Carlsson
      given: Gunnar
  citation-key: ZomorodianComputing2005
  container-title: Discrete & Computational Geometry
  container-title-short: Discrete Comput Geom
  DOI: 10.1007/s00454-004-1146-y
  ISSN: 0179-5376, 1432-0444
  issue: '2'
  issued:
    - year: 2005
      month: 2
      day: 1
  language: en
  page: 249-274
  title: Computing Persistent Homology
  type: article-journal
  URL: http://pdf.aminer.org/000/844/033/computing_persistent_homology.pdf
  volume: '33'
...
